Mandrake Linux Security Advisory : clamav (MDKSA-2007:150)

Medium Nessus Plugin ID 25796


The remote Mandrake Linux host is missing one or more security updates.


A vulnerability in the RAR VM in ClamAV allowed user-assisted remote attackers to cause a crash via a crafted RAR archive which resulted in a NULL pointer dereference.

Other bugs have also been corrected in 0.91.1 which is being provided with this update.


Update the affected packages.

Plugin Details

Severity: Medium

ID: 25796

File Name: mandrake_MDKSA-2007-150.nasl

Version: $Revision: 1.13 $

Type: local

Published: 2007/07/27

Modified: 2013/06/01

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 4.3

Vector: CVSS2#AV:N/AC:M/Au:N/C:N/I:N/A:P

Vulnerability Information

CPE: p-cpe:/a:mandriva:linux:clamav, p-cpe:/a:mandriva:linux:clamav-db, p-cpe:/a:mandriva:linux:clamav-milter, p-cpe:/a:mandriva:linux:clamd, p-cpe:/a:mandriva:linux:clamdmon, p-cpe:/a:mandriva:linux:lib64clamav2, p-cpe:/a:mandriva:linux:lib64clamav2-devel, p-cpe:/a:mandriva:linux:libclamav2, p-cpe:/a:mandriva:linux:libclamav2-devel, cpe:/o:mandriva:linux:2007, cpe:/o:mandriva:linux:2007.1

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/Mandrake/release, Host/Mandrake/rpm-list

Patch Publication Date: 2007/07/25

Reference Information

CVE: CVE-2007-3725

MDKSA: 2007:150